{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Logo -->
    <link rel="icon" href="{% static "image/logo.svg" %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- My CSS-->
    <link rel="stylesheet" href="{% static 'css/contact.css' %}">

    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <!-- Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <title>Welcome to Duar Website</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-light bg-transparent" id="nav_main">
        <a class="navbar-brand" href="{% url 'index' %}">DUAR</a>
        <button class="navbar-dark navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav">
          <span class="navbar-dark navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="{% url 'kuesioner' %}">Assesment</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url "articles" %}">Articles</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'support' %}">Support</a>
              </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url "feedback" %}">Feedback</a>
              </li>
             <li class="nav-item">
                <a class="nav-link" href="{% url "contact" %}">Contact</a>
              </li>
          </ul>
        </div>
      </nav>
    {% block content %}
    {% endblock %}
</body>
</html>